geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <dwo...@apache.org>
Subject [Fwd: [VOTE] Release ActiveIO 3.1.1]
Date Mon, 13 Jul 2009 13:42:25 GMT
Looks like ActiveMQ 5.3 will prereq a newer ActiveIO level....


-Donald


-------- Original Message --------
Subject: [VOTE] Release ActiveIO 3.1.1
Date: Mon, 13 Jul 2009 13:22:07 +0200
From: Dejan Bosanac <dejan@nighttale.net>
Reply-To: dev@activemq.apache.org
To: dev@activemq.apache.org

Hi,

we need to release ActiveIO 3.1.1 to fix AMQ-1380 (
https://issues.apache.org/activemq/browse/AMQ-1380) prior the upcoming 5.3.0
release.

Staging repository with the release candidate is here:
https://repository.apache.org/content/repositories/activemq-staging-007/

You can test it by running the existing ActiveMQ distro (or snapshot build)
with activeio-core-3.1.1.jar (from the repository) (put it in the
lib/optional and remove old activeio-core-3.1.0.jar).

Please vote to approve this release:

[ ] +1 Approve the release
[ ] -1 Veto the release (please provide specific comments)

This vote will be open for 72 hours.


Cheers
--
Dejan Bosanac

Open Source Integration - http://fusesource.com/
ActiveMQ in Action - http://www.manning.com/snyder/
Blog - http://www.nighttale.net

Mime
View raw message